mnoGoSearch 3.2.33 reference manual: Full-featured search engine software
Prev |  | Next

# Synonym

## Name

Synonym -- loads synonyms file

search.htm searchd.conf

## Synopsis

Synonym {filename}

## Description

Load synonyms. File names are either absolute or relative to /etc directory of mnoGoSearch installation.

## Examples

    Synonym synonym/english.syn
    Synonym synonym/russian.syn
    Synonym synonym/francais.syn

Prev | Home | Next
Suggest | Up | SyslogFacility